CoApp package dependency version restriction

Topics: General
Aug 12, 2014 at 8:56 AM
I have pure CPP projects containing header, libs, dlls and debug symbols. Creating NuGet packages with CoApp works fine. CoApp creates 3 packages:
<PackageName>.<version-nr>.nupkg --> Base Package
<PackageName>.redist.<version-nr>.nupkg --> Redist Package
<PackageName>.symbols.<version-nr>.nupkg --> Symbol Package
Opening the base package with the nuget package explorer a dependency to the redist package is set in the base package. But this dependency have the version number restriction "equal or greater".
How can I force this dependency to a "equal" version restriction?